import request from '@/utils/request';


// 列表
export async function teamqueuepage(data) {
    const res = await request.get(`/main/teamqueue/page`, {
        params: data
    });
    console.log(res.data.code == 0)
    if (res.data.code == 0) {
        return res.data.data;
    }
    return Promise.reject(new Error(res.data.message));
}